Bug 109746 - when creating a new starter on the desktop it won't appear till you relogin
Summary: when creating a new starter on the desktop it won't appear till you relogin
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-11 16:01 UTC by lupus
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 21:11:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lupus 2003-11-11 16:01:18 UTC
Description of problem:
when adding a new starter to the desktop (as normal user non-root)
then the new starter won't appear till you logout and login back

Version-Release number of selected component (if applicable):
gnome-desktop-2.4.0-1

How reproducible:
make new starter on desktop

Steps to Reproduce:
1.make new starter on desktop
2.
3.
  
Actual results:
no new starter to be seen

Expected results:
see the new starter

Additional info:


Note You need to log in before you can comment on or make changes to this bug.